» Ubuntu » パッケージ

Error

two or more packages specified (gnome-media-player natty)